body	{
	background-color : #ffffff;
	color: Black;
	margin: 15px;
	font-family: Times, sans-serif;
	font-size: 14pt;
}
A:link	{
	color: blue;
	text-decoration: none;
}
A:visited	{
	color: #800080;
	text-decoration: none;
}
A:hover	{
	color: #FF0000;
	text-decoration: none;
}
h1, h2, h3	{
	font-family: Times, monospace;
	text-align: center;
	font-weight: bold;
}
h1	{
	font-size: 16pt;
}
h2	{
	font-size: 14pt;
}
h3	{
	font-size: 12pt;
}
h3#header	{
	border-bottom: 1px solid #000000;
}
.little	{
	font-size: 12pt;
}
p	{
	text-align: justify;
	text-indent: 15px;
}
.titultext	{
	text-align: center;
	text-indent: 0px;
}
.bold	{
	font-weight: bold;
}
table	{
	font-size: 14pt;
	border-collapse: collapse;
}
th, td	{
	border: 1px solid #000;	
	padding : 3px;
	padding-left : 5px;
	padding-right: 10px;
}
th	{
	font-weight: bold;
	text-align: center;
}
td.bord	{
	border: 0px;
}
.color
	{
	background-color: c0c0c0;
}
ul, ol	{
	margin-left: 50px;
	padding-left: 0px;
	text-align: justify;
}
.textright	{
	margin-left: 700px;
	text-indent: 60px;
}